package com.ktg.common.utils;

/**
 * 文件盘符
 *
 * @author cgj
 */
public class FileDriveLetterUtils {

    public static String getDriveLetter() {
        String path = System.getProperty("user.dir");
        String driveLetter = path.substring(0, 2);
        String os = System.getProperty("os.name").toLowerCase();
        if (os.contains("linux")) {
            driveLetter = "";
        }
        return driveLetter;
    }

}
